Home Rest clients for Java 5 and Spring 2.x
Reply: 0

Rest clients for Java 5 and Spring 2.x

zero01alpha
1#
zero01alpha Published in 2018-01-12 18:25:00Z

I am stuck on Java 5 and Spring 2.x and need to call a rest api. Springs RestTemplate wasn't introduced until Spring 3 and it seems every other one I find requires Java 6 or 7.

You need to login account before you can post.

About| Privacy statement| Terms of Service| Advertising| Contact us| Help| Sitemap|
Processed in 0.297181 second(s) , Gzip On .

© 2016 Powered by mzan.com design MATCHINFO